/*
Theme Name: Elementra Child Theme
Template: elementra
Theme URI: https://elementra.themerex.net/
Description: Elementra Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0
Tested up to: 6.7
Requires at least: 5.0
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: elementra
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

body {background-color: #0f1116;hyphens:none!important;}
h1 {font-family: ff-din-paneuropean, sans-serif;letter-spacing:-2px;font-weight: 700;font-style: normal;font-size:50px;line-height:var(--theme-font-h1_line-height);text-decoration:var(--theme-font-h1_text-decoration);text-transform:var(--theme-font-h1_text-transform);margin-top:var(--theme-font-h1_margin-top);margin-bottom:var(--theme-font-h1_margin-bottom)}
h2 {font-family: ff-din-paneuropean, sans-serif!important;letter-spacing:-2px;font-weight: 700;font-style: normal;font-size:42px;line-height:var(--theme-font-h1_line-height);}
h3 {font-family: ff-din-paneuropean, sans-serif!important;letter-spacing:-2px;font-weight: 700;font-style: normal;font-size:48px;line-height:var(--theme-font-h1_line-height);}

h3.elementor-heading-title.cabecera .elementor-size-default .cabecera {font-family: ff-din-paneuropean, sans-serif!important;letter-spacing:-2px;font-weight: 700;font-style: normal;font-size:4.7vw!important;line-height:var(--theme-font-h1_line-height);}
h5 {font-family: ff-din-paneuropean, sans-serif!important;letter-spacing:-1px;font-weight: 700;font-style: normal;}
a {
	text-decoration: none;
	background: transparent;
	color: #3678B7;
}
a:hover {
	color: #6EC1E4;
}
h3.elementor-heading-title{font-family: ff-din-paneuropean, sans-serif!important;}

.elementor-widget-trx_elm_nav_menu .trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link{color:#ffffff;font-family: ff-din-paneuropean, sans-serif!important;}
.trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link{text-transform: uppercase;}
.trx-addons-main-nav-menu > .trx-addons-nav-menu-item:hover > .trx-addons-menu-link{color:#3678b7!important;}
.trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link, .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link, .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link{color:#3678b7!important;}
.trx-addons-main-nav-menu > .trx-addons-nav-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon{color:#ffffff!important;}
.trx-addons-main-nav-menu > .trx-addons-active-item > .trx-addons-menu-link .trx-addons-dropdown-icon, .trx-addons-main-nav-menu > .current-menu-ancestor > .trx-addons-menu-link .trx-addons-dropdown-icon, .trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link .trx-addons-dropdown-icon{color:#3678b7!important;}

.trx-addons-main-nav-menu > .current-menu-item > .trx-addons-menu-link{color:#3678b7!important;}
.trx-addons-nav-widget-container .trx-addons-hamburger-toggle i, .trx-addons-nav-widget-container .trx-addons-hamburger-toggle .trx-addons-toggle-text, .trx-addons-nav-widget-container .trx-addons-hamburger-toggle .trx-addons-toggle-close{color:#3678b7!important;}
.trx-addons-mobile-menu-outer-container{color:#ffffff!important;}
.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container{background-color:#121416!important;}
.trx-addons-nav-widget-container .trx-addons-hamburger-toggle svg path{color:#3678b7!important;}
.elementor-widget-text-editor{color:#ffffff;font-size:18px;}
.elementor-widget-trx_elm_icon_list .trx-addons-icon-list-text{color:#ffffff;}
.elementor-widget-trx_elm_icon_list .trx-addons-icon-list-text:hover{color:#3678b7!important;}
.elementor-widget-trx_elm_icon_list:hover .trx-addons-icon-list-text{color:#3678b7;}
.elementor-widget-icon-list .elementor-icon-list-text{color:#ffffff;}
.elementor-icon-list-item:hover .elementor-icon-list-text{color:#3678b7;}
.trx_addons_scroll_to_top {color:#fff;background-color:#000000;}
.trx_addons_scroll_to_top:hover {color:#3678b7;}

@media (max-width:479px) {h1, h2, h3, h4, h5, h6{hyphens:none!important;}}
.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a{font-size:18px;}
.trx-addons-info-box-title{font-size:20px;}
.trx-addons-info-box a:hover{color:#3678b7!important;}
.trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link{text-transform: uppercase;font-weight: 600!important; font-family: ff-din-paneuropean, sans-serif!important;}
.trx-addons-nav-menu-container .trx-addons-submenu, .trx-addons-mobile-menu-container .trx-addons-submenu{background-color:#000000!important;}
.ekit-form form label{color:#ffffff!important;}
.ekit-wid-con .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]){background-color:#1E2025!important;border-radius: 15px;border:none;color:#ffffff!important;margin-top:15px;}
.ekit-wid-con .ekit-form form textarea{background-color:#1E2025!important;border-radius: 15px;border:none;color:#ffffff!important;margin-top:15px;}

.wpcf7-submit{background-color:#3678b7!important;color:white!important;border-radius: 10px!important;padding:18px 40px 18px 40px!important;text-transform: uppercase;}
@media (max-width:1024px) {.trx-addons-nav-menu-container .trx-addons-submenu, .trx-addons-mobile-menu-container .trx-addons-submenu{background-color:#121416 !important;}}
.trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item > .trx-addons-submenu-link{color:#3678b7!important;}
.elementor-widget-trx_elm_info_box .trx-addons-info-box-subtitle{ font-family:var( --e-global-typography-text-font-family ), Sans-serif;}

@media (max-width: 1279px) {h1 {font-size:40px!important;line-height:var(--theme-font-h1_line-height);}h2 {font-size:38px!important;line-height:var(--theme-font-h1_line-height);}h3 {font-size:38px!important;line-height:var(--theme-font-h1_line-height);}}

@media (max-width: 767px) {h1 {font-size:36px!important;line-height:var(--theme-font-h1_line-height);}h2 {font-size:36px!important;line-height:var(--theme-font-h1_line-height);}h3 {font-size:36px!important;line-height:var(--theme-font-h1_line-height);}}


@media (max-width: 767px){h5 {font-size: 24px;letter-spacing:0px;font-weight: 700;}}

.elementor-widget-button .elementor-button{background-color:#3678b7 !important;color:#0f1116!important;}

.elementor-widget-button .elementor-button:hover{color:#ffffff !important;}

.ekit-wid-con .ekit-form form input[type=submit] {
  display:inline-block;
  font-weight:700;
  text-align:center;
  white-space:nowrap;
  vertical-align:middle;
  text-transform: uppercase;
  padding:12px 72px;
  font-size:.9375rem;margin-top:30px;
  border:none!important;
  color:#0f1116!important;
  cursor:pointer;
}
button[disabled], input[type="submit"][disabled], input[type="button"][disabled], a.sc_button[disabled], a.theme_button[disabled], button[disabled]:hover, input[type="submit"][disabled]:hover, input[type="button"][disabled]:hover, a.sc_button[disabled]:hover, a.theme_button[disabled]:hover {background:#3678b7!important;}
.wpcf7-not-valid-tip {color: #3678b7;}

.ekit-wid-con .ekit-form form input[type=submit]:hover {color:#ffffff!important;}

.theme_form_field_text, input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="search"], input[type="password"], select, .select2-container.select2-container--default span.select2-choice, .select2-container.select2-container--default span.select2-selection, .select2-container.select2-container--default .select2-selection--multiple, .select2-container--default .select2-search--dropdown .select2-search__field, textarea, textarea.wp-editor-area{background-color:#1E202580 !important;border-color:#1E202580;}

.contact-form-container .form-row {
    display: flex;
    gap: 20px; /* Espacio entre columnas */
    margin-bottom: 15px;
}

.contact-form-container .form-group {
    flex: 1; /* Ambas columnas ocupan el mismo ancho */
}

.contact-form-container .form-group-full {
    width: 100%;
    margin-bottom: 15px;
}

/* Responsivo: Una columna en móviles */
@media (max-width: 600px) {
    .contact-form-container .form-row {
        flex-direction: column;
        gap: 0;
    }
}
.label-formulariodimar {font-size: 18px;font-weight: 700!important;color: #fff;margin-bottom: 5px;}

.tm-contact-form-7 .wpcf7-form-control-wrap {
	display: block;
	margin-bottom: 0px!important;
}

.post_header_single .post_meta_item.post_categories a {
  color:#0f1116;
  background-color:#3278B7;
}
.post_header_single .post_meta_item.post_categories a:hover {
  color:#ffffff;
  background-color:#3278B7;
}

input[type="radio"],
input[type="checkbox"] {
  clip: none!important;
  position:relative!important;
  margin: 0;
  padding: 0;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0em!important;
}

input[type=checkbox] {
	-webkit-appearance:none;
  display: inline-block;
  border: none;
  height: 10px!important;
  width: 0px!important;
  top: 0px;
}
input[type=checkbox]:before {
         content: "";
         display: block!important;
         position: absolute!important;
         width: 16px!important;
         height: 16px!important;
         top: 0%!important;
         left: 0%!important;
         border: none!important;
         border-radius: 0px;
	background: #ffffff;
}
    input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 8px!important;
         border: solid black;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 0px;
         left: 0px;
		margin-top:3px!important;
		margin-left:6px!important;
}
.wpcf7-acceptance{
	position:relative!important;
	display:inline-block!important;
	max-width: 100%!important;
	width:auto!important;
  border-color: #ffffff!important;
  color: #fff !important;
	padding: 0px!important;
	height: 18px!important;
}
 .tratamiento {
  width:1%;
float:left;
	 position: relative;
	 min-height: 1px;
	 padding-left:0px;
	 padding-right:15px;
	 
 }
.politica {text-align: left; margin-bottom:0px!important; padding-top:5px; font-size:12px; line-height:8px; color:#ffffff;}
.grecaptcha-badge {display:none!important;}
@media (max-width: 991px){
	 .tratamiento {width:3%;float:left;position: relative;min-height: 1px;padding-left:0px;padding-right:30px;}
.politica {text-align: left; margin-bottom:30px!important; padding-top:0px; font-size:11px; line-height:14px;}
}